<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000035389456</ID>
<TITRE_TA>Section 2 : Modification d'un équipement à bord d'un navire</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035389470" num="12" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035389471" num="13" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000035389419" date_publi="2017-08-09" date_signature="2017-07-28" ministere="Ministère de l'agriculture et de l'alimentation" nature="ARRETE" nor="AGRM1716712A" num="" num_parution_jo="0185">
<TITRE_TXT c_titre_court="Arrêté du 28 juillet 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000035389419">Arrêté du 28 juillet 2017 fixant les règles d'emport et d'utilisation des équipements d'enregistrement et de communication électroniques des données relatives aux activités de pêche professionnelle au format ERS en version 3, à bord des navires sous pavillon français, ainsi que des navires sous pavillon étranger qui se trouvent dans les eaux sous juridiction française</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 28 juillet 2017" debut="2017-08-10" fin="2999-01-01" id_txt="LEGITEXT000035428503">Arrêté du 28 juillet 2017 fixant les règles d'emport et d'utilisation des équipements d'enregistrement et de communication électroniques des données relatives aux activités de pêche professionnelle au format ERS en version 3, à bord des navires sous pavillon français, ainsi que des navires sous pavillon étranger qui se trouvent dans les eaux sous juridiction française</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000035389434">Titre II : INSTALLATION ET UTILISATION DES ÉQUIPEMENTS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000035389445">Chapitre Ier : Installation et mise à jour des équipements à bord des navires</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
